# Class: AdminPostReturnReasonsReq

[internal](../modules/internal-20.md).AdminPostReturnReasonsReq

## Properties

### description

• `Optional` **description**: `string`

#### Defined in

medusa/dist/api/routes/admin/return-reasons/create-reason.d.ts:87

___

### label

• **label**: `string`

#### Defined in

medusa/dist/api/routes/admin/return-reasons/create-reason.d.ts:85

___

### metadata

• `Optional` **metadata**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/return-reasons/create-reason.d.ts:88

___

### parent\_return\_reason\_id

• `Optional` **parent\_return\_reason\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/return-reasons/create-reason.d.ts:86

___

### value

• **value**: `string`

#### Defined in

medusa/dist/api/routes/admin/return-reasons/create-reason.d.ts:84
